<?php

/**
EDITOR
 */
add_action('enqueue_block_editor_assets', 'dragblock_tutorials_panel_editor_assets');
function dragblock_tutorials_panel_editor_assets()
{
    $panel = 'tutorials';    
    wp_enqueue_style('wp-pointer');
    wp_enqueue_script('wp-pointer');

    dragblock_enqueue("dragblock-{$panel}", "build/applications/{$panel}/client/editor/index.js", array(DRAGBLOCK_EDITOR_INIT_SLUG));
    dragblock_enqueue("dragblock-{$panel}", "build/applications/{$panel}/client/editor/index.css");
}
